Source: golang-github-facebookgo-ensure
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12)
       , dh-golang
       , golang-any
       , golang-github-davecgh-go-spew-dev
       , golang-github-facebookgo-stack-dev
       , golang-github-facebookgo-subset-dev
Standards-Version: 4.5.0
Homepage: https://github.com/facebookgo/ensure
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-facebookgo-ensure
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-facebookgo-ensure.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/facebookgo/ensure

Package: golang-github-facebookgo-ensure-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-davecgh-go-spew-dev,
         golang-github-facebookgo-stack-dev,
         golang-github-facebookgo-subset-dev
Description: Provides utilities for testing to ensure conditions are met
 The ensure library provides utilities for testing to ensure conditions
 are met and generates Fatal if they are not.
